
<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-button fill="clear" href="home/cages">
        <ion-icon name="arrow-round-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Alerts</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content padding>
  <ion-list>
    <ion-item *ngFor="let item of items">
        <ion-col>
          <ion-label>{{item.name}}</ion-label>
          <ion-label color="danger">{{item.time}}</ion-label>
        </ion-col>
          <ion-button (click)="valideAlert(item.key)" item-end>Ok</ion-button>
    </ion-item>
  </ion-list>
</ion-content>
